gnome-screensaver-preferences(1)

NAME
GNOME Screensaver Preferences - configure GNOME Screensaver

SYNOPSIS
gnome-screensaver-preferences [OPTIONS...]

DESCRIPTION
Manages preferences for the GNOME screen saver.

OPTIONS
This program only accepts the standard GTK options.

AUTHORS
gnome-screensaver-preferences is written by William Jon McCann <mccann@jhu.edu>.

This manual page was written by Sven Arvidsson <sa@whiz.se>.

SEE ALSO
gnome-screensaver(1), gtk-options(7)

The online documentation available through the program's Help menu.